﻿@charset "UTF-8";
/*------------------------------------
  Globals
------------------------------------*/

/* Text */

/* Puller */

/* Link overlay */
/*------------------------------------
  Background Attachment
------------------------------------*/

/*------------------------------------
  Background Gradient Colors
------------------------------------*/
/* Simple Linear Gradients
------------------------------------*/
/* Gray Light v1 */

/* White v1 */

/* Linear Gradients
------------------------------------*/
/* Gray Gradient */

/* Blue Pink Gradient */

/* Blue Gradient */

/* Orange Gradient */

/* Yellow Gradient */

/* Dark Purple Gradient */

/* Blue Gray Gradient */

/* Pink Gradient */

/* Pink-v2 Gradient */

/* Red Gradient */

/* Black Gradient */

/* Green Gradient */

/* Purple Gradient */

/* Pink Light Gradient */

/* Cyan Gradient */

/* Purple Gradient */

/* Primary Gradient */

/* Gray Gradient */

/* White Gradient */

.g-bg-white-gradient-opacity-v1--after::after {
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
    background-repeat: repeat-x;
}

/* White Gradient */

.g-bg-white-gradient-opacity-v2--after::after {
    background-image: linear-gradient(to top, black 0%, rgba(0, 0, 0, 0.1) 100%);
    background-repeat: repeat-x;
}

/* White Gradient */

/* White Gradient */

/* White Gradient */

/* Bluegray Gradient */

/* Bluegray Gradient */

/* Bluegray Gradient */

/* Secondary Gradient v1 */

/* Secondary Gradient v2 */

/* Radial Gradients (Ellipse)
------------------------------------*/
/* Lightblue Gradient */

/* Gray Gradient */

/* Gray Gradient */

/*  Radial Gradients (Circle)
------------------------------------*/
/* Lightblue Gradient */

/* Blue Gradient */

/* Dark Gray Gradient */

/*------------------------------------
  Background Colors
------------------------------------*/
/* Basic Colors
------------------------------------*/
/* Main Colors */

/* Main Secondary */
.g-bg-secondary {
    background-color: #fafafa !important;
}



.g-bg-primary--hover:hover {
    background-color: #72c02c !important;
}

.g-bg-primary--before::before {
    background-color: var(--primary-background) !important;
}

/* Black Colors */

.g-bg-black--hover:hover {
    background-color: #000 !important;
}

.g-bg-black-opacity-0_3--after::after {
    background-color: rgba(0, 0, 0, 0.3) !important;
}

.g-bg-black-opacity-0_4 {
    background-color: rgba(0, 0, 0, 0.4) !important;
}

.g-bg-black-opacity-0_5--after::after {
    background-color: rgba(0, 0, 0, 0.5) !important;
}

.g-bg-black-opacity-0_9 {
    background-color: rgba(0, 0, 0, 0.9) !important;
}

.u-block-hover:hover .g-bg-black--hover {
    background-color: #000 !important;
}

/* White Colors */
.g-bg-white {
    background-color: #fff !important;
}

.g-bg-white--hover:hover {
    background-color: #fff !important;
}

.g-bg-white-opacity-0_2 {
    background-color: rgba(255, 255, 255, 0.2) !important;
}

/* Gray Colors */

.g-bg-gray-dark-v2 {
    background-color: #333 !important;
}

.g-bg-gray-dark-v2--hover:hover {
    background-color: #333 !important;
}

.g-bg-gray-light-v5 {
    background-color: #f7f7f7 !important;
}

/* Transparent */

/* Complementary Colors
------------------------------------*/
/* Beige Colors */

/* Color Green */

/* Color Blue */

/* Color Light Blue */

/* Color Dark Blue */

/* Color Indigo */

/* Color Red */

/* Color Light Red */

/* Color Dark Red */

/* Color Purple */

/* Color Dark Purple */

/* Color Pink */

/* Color Orange */

/* Color Deep Orange */

/* Color Yellow */

/* Color Aqua */

/* Color Cyan */

/* Color Teal */

/* Color Brown */

/* Color Blue Gray */

.g-bg-bluegray-opacity-0_3--after::after {
    background-color: rgba(88, 95, 105, 0.3) !important;
}

.g-grayscale-100x {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
}

.g-parent:hover .g-grayscale-0--parent-hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

/*------------------------------------
  Background Colors Extended
------------------------------------*/

/*------------------------------------
  Social Background Colors
------------------------------------*/
/* Facebook */

/* Twitter */

/* Skype */

/* Pinterest */

/* Vine */

/* Youtube */

/* Google plus */

/* Dribbble */

/* VK */

/* Linkedin */

/* Instagram */

/*------------------------------------
  Images Grid
------------------------------------*/

/*------------------------------------
  Covers
------------------------------------*/
.g-bg-cover {
    position: relative;
}

    .g-bg-cover::after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

.g-bg-cover__inner {
    z-index: 1;
    position: relative;
}

/*------------------------------------
  Background Image Style
------------------------------------*/
.g-bg-img-hero {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

/*------------------------------------
  Background Patterns
------------------------------------*/

/*------------------------------------
  Background Position
------------------------------------*/

.g-bg-pos-top-center {
    background-position: top center;
}

/*------------------------------------
  Background Repeat
------------------------------------*/

/*------------------------------------
  Background Size
------------------------------------*/
.g-bg-size-cover {
    background-size: cover !important;
}

/* Primary Colors */

/*------------------------------------
  Borders Default (solid)
------------------------------------*/
.g-brd-none {
    /* P */
    border: none !important;
}

.g-brd-around {
    border: solid 1px transparent !important;
}

.g-brd-top {
    border-top: solid 1px transparent !important;
}

.g-brd-right {
    border-right: solid 1px transparent !important;
}

.g-brd-bottom {
    border-bottom: solid 1px transparent !important;
}

.g-brd-left {
    border-left: solid 1px transparent !important;
}

@media (min-width: 992px) {
    /* P */
}

/*------------------------------------
  Borders None
------------------------------------*/

/*------------------------------------
  Border Style
------------------------------------*/
.g-brd-style-solid {
    border-style: solid !important;
}

/*------------------------------------
  Border Radius (Rounded Styles)
------------------------------------*/
/* Rounded Around */
.rounded-0 {
    border-radius: 0 !important;
}

.g-rounded-50x {
    border-radius: 50%;
}

.g-rounded-3 {
    border-radius: 3px !important;
}

.g-rounded-5 {
    border-radius: 5px !important;
}

.g-rounded-10 {
    border-radius: 10px !important;
}

.g-rounded-20 {
    border-radius: 20px !important;
}

.g-rounded-50 {
    border-radius: 50px !important;
}

/* Rounded Top */

/* Rounded Right */

.g-rounded-right-30 {
    border-top-right-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
}

/* Rounded Bottom */

/* Rounded Left */

.g-rounded-left-30 {
    border-top-left-radius: 30px !important;
    border-bottom-left-radius: 30px !important;
}

.g-rounded-left-50 {
    border-top-left-radius: 50px !important;
    border-bottom-left-radius: 50px !important;
}

/*------------------------------------
  Borders Default (dashed)
------------------------------------*/

/*------------------------------------
  Borders Default (dotted)
------------------------------------*/

/*------------------------------------
  Border Width
------------------------------------*/

.g-brd-2 {
    border-width: 2px !important;
}

.g-brd-3 {
    border-width: 3px !important;
}

.g-brd-7 {
    border-width: 7px !important;
}

.g-brd-10 {
    border-width: 10px !important;
}

/*------------------------------------
  Border Colors
------------------------------------*/
/* Basic Colors
------------------------------------*/


/* Main Colors */

/* Black Colors */
.g-brd-black {
    border-color: #000 !important;
}

/* White Colors */
.g-brd-white {
    border-color: #fff !important;
}

.g-brd-white--hover:hover {
    border-color: #fff !important;
}

.g-brd-white-opacity-0_3 {
    border-color: rgba(255, 255, 255, 0.3) !important;
}

/* Gray Colors */

.g-brd-gray-light-v2 {
    border-color: #ccc !important;
}

.g-brd-gray-light-v3 {
    border-color: #ddd !important;
}

.g-brd-gray-light-v4 {
    border-color: #eee !important;
}

.g-brd-gray-light-v5 {
    border-color: #f7f7f7 !important;
}

/* Transparent */

/* Complementary Colors
------------------------------------*/
/* Color Green */

/* Color Blue */

/* Color Light Blue */

/* Color Dark Blue */

/* Color Indigo */

/* Color Red */

/* Color Light Red */

/* Color Dark Red */

/* Color Purple */

/* Color Dark Purple */

/* Color Pink */

/* Color Orange */

/* Color Deep Orange */

/* Color Yellow */

/* Color Aqua */

/* Color Cyan */

/* Color Teal */

/* Color Brown */

/* Color Blue Gray */

/* Black Colors */

/* White */

/* Gray Colors */

/* Transparent */

/* Complementary Colors
------------------------------------*/
/* Color Green */

/* Color Blue */

/* Color Light Blue */

/* Color Dark Blue */

/* Color Indigo */

/* Color Red */

/* Color Light Red */

/* Color Dark Red */

/* Color Purple */

/* Color Dark Purple */

/* Color Pink */

/* Color Orange */

/* Color Deep Orange */

/* Color Yellow */

/* Color Aqua */

/* Color Cyan */

/* Color Teal */

/* Color Brown */

/* Color Blue Gray */

/*------------------------------------
  Social Border Colors
------------------------------------*/
/* Facebook */

/* Twitter */

/* Skype */

/* Pinterest */

/* Vine */

/* Youtube */

/* Google plus */

/* Dribbble */

/* VK */

/* Linkedin */

/* Instagram */

/*------------------------------------
  Border Gradient Colors
------------------------------------*/
/* Cyan Gradient */

/*------------------------------------
  Typography Font Family
------------------------------------*/

/*------------------------------------
  Typography Font Size
------------------------------------*/
.g-font-size-default {
    font-size: 1rem !important;
}

.g-font-size-10 {
    font-size: 0.71429rem !important;
}

.g-font-size-12 {
    font-size: 0.85714rem !important;
}

.g-font-size-13 {
    font-size: 0.92857rem !important;
}

.g-font-size-14 {
    font-size: 1rem !important;
}

.g-font-size-16 {
    font-size: 1.14286rem !important;
}

.g-font-size-17 {
    font-size: 1.21429rem !important;
}

.g-font-size-18 {
    font-size: 1.28571rem !important;
}

.g-font-size-20 {
    font-size: 1.42857rem !important;
}

.g-font-size-22 {
    font-size: 1.57143rem !important;
}

.g-font-size-25 {
    font-size: 1.78571rem !important;
}

.g-font-size-30 {
    font-size: 2.14286rem !important;
}

.g-font-size-32 {
    font-size: 2.28571rem !important;
}

.g-font-size-35 {
    font-size: 2.5rem !important;
}

.g-font-size-36 {
    font-size: 2.57143rem !important;
}

.g-font-size-40 {
    font-size: 2.85714rem !important;
}

.g-font-size-50 {
    font-size: 3.57143rem !important;
}

.g-font-size-60 {
    font-size: 4.28571rem !important;
}

@media (min-width: 768px) {

    .g-font-size-16--md {
        font-size: 1.14286rem !important;
    }

    .g-font-size-40--md {
        font-size: 2.85714rem !important;
    }

    .g-font-size-50--md {
        font-size: 3.57143rem !important;
    }
}

@media (min-width: 992px) {

    .g-font-size-18--lg {
        font-size: 1.28571rem !important;
    }

    .g-font-size-36--lg {
        font-size: 2.57143rem !important;
    }
}

@media (max-width: 575px) {
    .g-font-size-25 {
        font-size: 1.78571rem !important;
    }
}

/*------------------------------------
  Typography Font Weight
------------------------------------*/

.g-font-weight-300 {
    font-weight: 300 !important;
}

.g-font-weight-400 {
    font-weight: 400 !important;
}

.g-font-weight-500 {
    font-weight: 500 !important;
}

.g-font-weight-600 {
    font-weight: 600 !important;
}

.g-font-weight-700 {
    font-weight: 700 !important;
}

/*------------------------------------
  Typography Text Transform
------------------------------------*/

/*------------------------------------
  Typography Text Decoration
------------------------------------*/

.g-text-underline--none--hover:focus, .g-text-underline--none--hover:hover {
    text-decoration: none;
}

/*------------------------------------
  Typography Letter Spacing
------------------------------------*/

.g-letter-spacing-1_5 {
    letter-spacing: 0.10714rem;
}

.g-letter-spacing-1 {
    letter-spacing: 0.07143rem;
}

.g-letter-spacing-2 {
    letter-spacing: 0.14286rem;
}

.g-letter-spacing-3 {
    letter-spacing: 0.21429rem;
}

.g-letter-spacing-5 {
    letter-spacing: 0.35714rem;
}

/*------------------------------------
  Typography Line Height
------------------------------------*/

.g-line-height-0_7 {
    line-height: .7 !important;
}

.g-line-height-1 {
    line-height: 1 !important;
}

.g-line-height-1_2 {
    line-height: 1.2 !important;
}

.g-line-height-1_5 {
    line-height: 1.5 !important;
}

.g-line-height-1_8 {
    line-height: 1.8 !important;
}

.g-line-height-2 {
    line-height: 2 !important;
}

/*------------------------------------
  Typography Font Style
------------------------------------*/
.g-font-style-normal {
    font-style: normal;
}

/*------------------------------------
  List Style Types
------------------------------------*/

/*------------------------------------
  Text Types
------------------------------------*/

/*------------------------------------
  Quotes
------------------------------------*/
/* Quote v1 */

/*------------------------------------
  Positions
------------------------------------*/
.g-pos-rel {
    position: relative !important;
}

.g-pos-abs {
    position: absolute !important;
}

/*------------------------------------
  Position Spaces
------------------------------------*/
/* Top */

.g-top-5 {
    top: 0.35714rem !important;
}

.g-top-10 {
    top: 0.71429rem !important;
}

.g-top-15 {
    top: 1.07143rem;
}

/* Top Minis */

.g-top-minus-3 {
    top: -0.21429rem !important;
}

.g-top-minus-70 {
    top: -5rem;
}

/* Left */

.g-left-0 {
    left: 0;
}

.g-left-2 {
    left: 0.14286rem;
}

.g-left-30 {
    left: 2.14286rem;
}

/* Left Minus */

/* Right */

.g-right-0 {
    right: 0 !important;
}

/* Right Minus */

.g-right-minus-10 {
    right: -0.71429rem;
}

/* Bottom */

.g-bottom-0 {
    bottom: 0;
}

.g-bottom-30 {
    bottom: 2.14286rem;
}

/* Z */

/* O */

/*------------------------------------
  Block Alignments
------------------------------------*/
/* Absolute (Position, X, Y) */
.g-absolute-centered {
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-backface-visibility: hidden;
}

.g-absolute-centered--y {
    position: absolute !important;
    top: 50% !important;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-backface-visibility: hidden;
}

/* O */

/* Relative (Position, X, Y) */

/* Flex centered */
.g-flex-centered {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.g-flex-centered-item {
    -ms-flex: 1;
    flex: 1;
}

/* Flex right */

/* Flex middle */
.g-flex-middle {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.g-flex-middle-item {
    margin-top: auto;
    margin-bottom: auto;
}

@media (min-width: 768px) {
    /* Flex right */
}

/*------------------------------------
  Alignments
------------------------------------*/

.g-valign-top {
    vertical-align: top !important;
}

/*------------------------------------
  Blur
------------------------------------*/

/*------------------------------------
  Box-shadows
------------------------------------*/

/*------------------------------------
  Clear
------------------------------------*/

/*------------------------------------
  Cursors
------------------------------------*/
.g-cursor-pointer {
    cursor: pointer;
}

/*------------------------------------
  Overflows
------------------------------------*/
.g-overflow-hidden {
    overflow: hidden !important;
}

/*------------------------------------
  Transitions
------------------------------------*/
/*.g-transition {
  &-0_2 {
    transition: .2s ease-out;
  }
  &-0_3 {
    transition: .3s ease-out;
  }
  &-0_6 {
    transition: .6s ease-out;
    &-ease {
      transition: .6s ease;
    }
  }
}

[class*="g-color-"][class*="--hover"] {
  transition: color .2s ease-out;
}
[class*="g-bg-"][class*="--hover"] {
  transition: background-color .3s ease-out;
}
[class*="g-color-"][class*="--hover"][class*="g-bg-"][class*="--hover"] {
  transition: .3s ease-out;
}*/
[class*="g-transition"] {
    transition-property: all;
    transition-timing-function: ease;
    transition-delay: 0s;
}

    [class*="g-transition"]::before, [class*="g-transition"]::after {
        transition-property: all;
        transition-timing-function: ease;
        transition-delay: 0s;
    }

svg[class*="g-transition"] path,
svg[class*="g-transition"] polygon {
    transition-property: all;
    transition-timing-function: ease;
    transition-delay: 0s;
}

.g-transition-0_2 {
    transition-duration: .2s;
}

    .g-transition-0_2::before, .g-transition-0_2::after {
        transition-duration: .2s;
    }

svg.g-transition-0_2 path,
svg.g-transition-0_2 polygon {
    transition-duration: .2s;
}

.g-transition-0_3 {
    transition-duration: .3s;
}

    .g-transition-0_3::before, .g-transition-0_3::after {
        transition-duration: .3s;
    }

svg.g-transition-0_3 path,
svg.g-transition-0_3 polygon {
    transition-duration: .3s;
}

.g-transition--ease-in {
    transition-timing-function: ease-in;
}

    .g-transition--ease-in::before, .g-transition--ease-in::after {
        transition-timing-function: ease-in;
    }

svg.g-transition--ease-in path,
svg.g-transition--ease-in polygon {
    transition-timing-function: ease-in;
}

/*------------------------------------
  Transforms
------------------------------------*/

.g-transform-scale-1_05--hover:hover {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
    z-index: 2;
}

/*------------------------------------
  Opacity
------------------------------------*/

.g-opacity-0_8--hover:hover {
    opacity: .8 !important;
}

/*------------------------------------
  Z-Index
------------------------------------*/

.g-z-index-1 {
    z-index: 1;
}

.g-z-index-2 {
    z-index: 2;
}

.g-z-index-minus-1 {
    z-index: -1;
}

/*------------------------------------
  Resize
------------------------------------*/
.g-resize-none {
    resize: none;
}

/*------------------------------------
  Placeholder
------------------------------------*/

/*------------------------------------
  Offsets
------------------------------------*/

/*------------------------------------
  Colors
------------------------------------*/
/* Basic Colors
------------------------------------*/
/* Inherit Colors */

/* Main Colors */
.g-color-main {
    color: #555 !important;
}


/* Secondary Colors */

/* Black Colors */
.g-color-black {
    color: #000 !important;
}

.g-color-black--hover:hover {
    color: #000 !important;
}

.g-color-black-opacity-0_6 {
    color: rgba(0, 0, 0, 0.6) !important;
}

/* White Colors */
.g-color-white {
    color: #fff !important;
}

.u-block-hover:hover .g-color-white--hover, .g-color-white--hover:hover {
    color: #fff !important;
}

.g-color-white-opacity-0_7 {
    color: rgba(255, 255, 255, 0.7) !important;
}

.g-color-white-opacity-0_8 {
    color: rgba(255, 255, 255, 0.8) !important;
}

/* Gray Colors */

.g-color-gray-light-v2 {
    color: #ccc !important;
}

.g-color-gray-dark-v2 {
    color: #333 !important;
}

.g-color-gray-dark-v3 {
    color: #555 !important;
}

.g-color-gray-dark-v4 {
    color: #777 !important;
}

.g-color-gray-dark-v5 {
    color: #999 !important;
}

.g-parent:hover .g-color-gray-dark-v5--parent-hover {
    color: #999 !important;
}

/* Complementary Colors
------------------------------------*/
/* Color Green */

/* Color Blue */

/* Color Light Blue */

/* Color Dark Blue */

/* Color Indigo */

/* Color Red */

/* Color Light Red */

/* Color Dark Red */

/* Color Purple */

/* Color Dark Purple */

/* Color Pink */

/* Color Orange */

/* Color Deep Orange */

/* Color Yellow */

/* Color Aqua */

/* Color Cyan */

/* Color Teal */

/* Color Brown */

/* Color Blue Gray */

/*------------------------------------
  Social Colors
------------------------------------*/
/* Facebook */

/* Twitter */

/* Skype */

/* Pinterest */

/* Vine */

/* Youtube */

/* Google plus */

/* Dribbble */

/* VK */

/* Linkedin */

/* Instagram */

/*------------------------------------
  Gradient Colors
------------------------------------*/
/* Cyan Gradient */

/* Blue Gradient */

/*------------------------------------
  Widths
------------------------------------*/
/* Width in Percentage (%) */

@media (min-width: 768px) {
    /* P */

    .g-width-30x--md {
        width: 30% !important;
    }

    .g-width-35x--md {
        width: 35% !important;
    }

    .g-width-40x--md {
        width: 40% !important;
    }

    .g-width-45x--md {
        width: 45% !important;
    }

    .g-width-50x--md {
        width: 50% !important;
    }

    .g-width-55x--md {
        width: 55% !important;
    }

    .g-width-60x--md {
        width: 60% !important;
    }

    .g-width-65x--md {
        width: 65% !important;
    }

    .g-width-70x--md {
        width: 70% !important;
    }

    .g-width-80x--md {
        width: 80% !important;
    }

    .g-width-90x--md {
        width: 90% !important;
    }

    .g-height-90x--md {
        height: 90% !important;
    }
}

/* Max Width in Percentage (%) */

/* Min Width in Percentage (%) */

/* Width Viewport Width (vw) */

/* Width in Pixels (px) */

.g-width-30 {
    width: 30px !important;
    /* P */
}

.g-width-35 {
    width: 35px !important;
    /* P */
}

.g-width-40 {
    width: 40px !important;
    /* P */
}

.g-width-50 {
    width: 50px !important;
    /* P */
}

.g-width-70 {
    width: 70px !important;
    /* P */
}

.g-width-100 {
    width: 100px !important;
    /* P */
}

.g-width-780 {
    /* RG-Q */
    width: 780px !important;
    /* P */
    max-width: 100%;
}

/* Max Width in Pixels (px) */

.g-max-width-645 {
    max-width: 645px;
}

.g-max-width-700 {
    max-width: 700px;
}

/* Min Width in Pixels (px) */

@media (min-width: 768px) {

    .g-width-50x--md {
        width: 50% !important;
    }

    .g-width-60x--md {
        width: 60% !important;
    }

    .g-width-80x--md {
        width: 80% !important;
        /* R */
    }
}

/*------------------------------------
  Heights
------------------------------------*/
/* Height in Percentage (%) */

/* Max Height in Percentage (%) */

/* Max Height in Viewport Height (vh) */

/* Min Height in Percentage (%) */

/* Height  in Viewport Height (vh) */

.g-height-100vh {
    min-height: 100vh !important;
}


/* Min Height in Viewport Height (vh) */

.g-min-height-80vh {
    min-height: 80vh;
}

/* Auto Height */

/* Height in Pixels (px) */

.g-height-2 {
    height: 2px;
}

.g-height-30 {
    height: 30px !important;
}

.g-height-40 {
    height: 40px;
}

.g-height-50 {
    height: 50px;
}

.g-height-70 {
    height: 70px;
}

/* Min Height in Pixels (px) */

.g-min-height-200 {
    min-height: 200px;
}

.g-min-height-250 {
    min-height: 250px;
}

.g-min-height-300 {
    min-height: 300px;
}

.g-min-height-400 {
    min-height: 400px;
}

.g-min-height-600 {
    min-height: 600px;
}

/*------------------------------------
  Margin Spaces
------------------------------------*/
/* Margin Spaces (xs)
------------------------------------*/
@media (min-width: 0) {

    .g-mb-0 {
        margin-bottom: 0 !important;
    }

    .g-my-20 {
        margin-top: 1.42857rem !important;
        margin-bottom: 1.42857rem !important;
    }

    .g-mt-5 {
        margin-top: 0.35714rem !important;
    }

    .g-mt-10 {
        margin-top: 0.71429rem !important;
    }

    .g-mt-15 {
        margin-top: 1.07143rem !important;
    }

    .g-mt-20 {
        margin-top: 1.42857rem !important;
    }

    .g-mt-10 {
        margin-top: 0.71429rem !important;
    }

    .g-mt-15 {
        margin-top: 1.07143rem !important;
    }

    .g-mt-20 {
        margin-top: 1.42857rem !important;
    }

    .g-mt-30 {
        margin-top: 2.14286rem !important;
    }

    .g-mt-minus-70 {
        margin-top: -5rem !important;
    }

    .g-mb-5 {
        margin-bottom: 0.35714rem !important;
    }

    .g-mb-7 {
        margin-bottom: 0.5rem !important;
    }

    .g-mb-minus-8 {
        margin-bottom: -0.57143rem !important;
    }

    .g-mb-9 {
        margin-bottom: 0.64286rem !important;
    }

    .g-mb-10 {
        margin-bottom: 0.71429rem !important;
    }

    .g-mb-15 {
        margin-bottom: 1.07143rem !important;
    }

    .g-mb-20 {
        margin-bottom: 1.42857rem !important;
    }

    .g-mb-10 {
        margin-bottom: 0.71429rem !important;
    }

    .g-mb-15 {
        margin-bottom: 1.07143rem !important;
    }

    .g-mb-20 {
        margin-bottom: 1.42857rem !important;
    }

    .g-mb-25 {
        margin-bottom: 1.78571rem !important;
    }

    .g-mb-30 {
        margin-bottom: 2.14286rem !important;
    }

    .g-mb-35 {
        margin-bottom: 2.5rem !important;
    }

    .g-mb-40 {
        margin-bottom: 2.85714rem !important;
    }

    .g-mb-50 {
        margin-bottom: 3.57143rem !important;
    }

    .g-mb-60 {
        margin-bottom: 4.28571rem !important;
    }

    .g-ml-2 {
        margin-left: 0.14286rem !important;
    }

    .g-ml-5 {
        margin-left: 0.35714rem !important;
    }

    .g-ml-5 {
        margin-left: 0.35714rem !important;
    }

    .g-ml-minus-50 {
        margin-left: -3.57143rem !important;
    }

    .g-mr-2 {
        margin-right: 0.14286rem !important;
    }

    .g-mr-5 {
        margin-right: 0.35714rem !important;
    }

    .g-mr-6 {
        margin-right: 0.42857rem !important;
    }

    .g-mr-5 {
        margin-right: 0.35714rem !important;
    }

    .g-mr-15 {
        margin-right: 1.07143rem !important;
    }

    .g-mr-20 {
        margin-right: 1.42857rem !important;
    }
}

/* Margin Spaces (sm)
------------------------------------*/
@media (min-width: 576px) {

    .g-mx-40--sm {
        margin-left: 2.85714rem !important;
        margin-right: 2.85714rem !important;
    }
}

/* Margin Spaces (md)
------------------------------------*/
@media (min-width: 768px) {

    .g-mb-0--md {
        margin-bottom: 0 !important;
    }

    .g-mr-20--md {
        margin-right: 1.42857rem !important;
    }
}

/* Margin Spaces (lg)
------------------------------------*/
@media (min-width: 992px) {

    .g-mt-0--lg {
        margin-top: 0 !important;
    }

    .g-mb-0--lg {
        margin-bottom: 0 !important;
    }

    .g-mb-30--lg {
        margin-bottom: 2.14286rem !important;
    }
}

/* Margin Spaces (xl)
------------------------------------*/
/* P */

/* Margins Around
------------------------------------*/

.g-ma-20 {
    margin: 1.42857rem !important;
}

/* Minus Margins
------------------------------------*/
/* Minus Margin Top */

.g-mt-minus-70 {
    margin-top: -5rem;
}

/* Minus Margin Bottom */

/* Minus Margin Left */

/* Minus Margin Right */

/* Margin Left and Right */

/* Custon Spaces
------------------------------------*/
/* Margin Top */

/* Margin Bottom */

/* Margin Left */

/* Margin Right */

/* Margin Left and Right */

/* Margin Top and Bottom */

@media (min-width: 768px) {

    .g-mb-0--md {
        margin-bottom: 0 !important;
    }
}

@media (min-width: 992px) {
    .g-mx-12--lg {
        margin-left: 0.85714rem !important;
        margin-right: 0.85714rem !important;
    }
}

/*------------------------------------
  Margins Extended
------------------------------------*/
@media (min-width: 992px) {
    /* Margin Top */
}

/*------------------------------------
  Padding Spaces
------------------------------------*/
/* Padding Spaces (xs)
------------------------------------*/
@media (min-width: 0) {
    .g-pa-0 {
        padding: 0 !important;
    }
    /* Padding Around */

    .g-pa-10 {
        padding: 0.71429rem !important;
    }

    .g-pa-15 {
        padding: 1.07143rem !important;
    }

    .g-pa-20 {
        padding: 1.42857rem !important;
    }

    .g-pa-25 {
        padding: 1.78571rem !important;
    }

    .g-pa-30 {
        padding: 2.14286rem !important;
    }

    .g-pa-40 {
        padding: 2.85714rem !important;
    }

    .g-pa-50 {
        padding: 3.57143rem !important;
    }

    .g-pa-100 {
        padding: 7.14286rem !important;
    }
    /* Padding X */

    .g-px-2 {
        padding-left: 0.14286rem !important;
        padding-right: 0.14286rem !important;
    }

    .g-px-10 {
        padding-left: 0.71429rem !important;
        padding-right: 0.71429rem !important;
    }

    .g-px-15 {
        padding-left: 1.07143rem !important;
        padding-right: 1.07143rem !important;
    }

    .g-px-10 {
        padding-left: 0.71429rem !important;
        padding-right: 0.71429rem !important;
    }

    .g-px-15 {
        padding-left: 1.07143rem !important;
        padding-right: 1.07143rem !important;
    }

    .g-px-20 {
        padding-left: 1.42857rem !important;
        padding-right: 1.42857rem !important;
    }

    .g-px-25 {
        padding-left: 1.78571rem !important;
        padding-right: 1.78571rem !important;
    }

    .g-px-30 {
        padding-left: 2.14286rem !important;
        padding-right: 2.14286rem !important;
    }

    .g-px-35 {
        padding-left: 2.5rem !important;
        padding-right: 2.5rem !important;
    }
    /* Padding Y */

    .g-py-10 {
        padding-top: 0.71429rem !important;
        padding-bottom: 0.71429rem !important;
    }

    .g-py-12 {
        padding-top: 0.85714rem !important;
        padding-bottom: 0.85714rem !important;
    }

    .g-py-13 {
        padding-top: 0.92857rem !important;
        padding-bottom: 0.92857rem !important;
    }

    .g-py-15 {
        padding-top: 1.07143rem !important;
        padding-bottom: 1.07143rem !important;
    }
    /* P */
    .g-py-10 {
        padding-top: 0.71429rem !important;
        padding-bottom: 0.71429rem !important;
    }
    /* P */
    .g-py-15 {
        padding-top: 1.07143rem !important;
        padding-bottom: 1.07143rem !important;
    }
    /* P */
    .g-py-20 {
        padding-top: 1.42857rem !important;
        padding-bottom: 1.42857rem !important;
    }
    /* P */
    /* P */
    /* P */
    /* P */
    .g-py-40 {
        padding-top: 2.85714rem !important;
        padding-bottom: 2.85714rem !important;
    }
    /* P */
    /* P */
    .g-py-50 {
        padding-top: 3.57143rem !important;
        padding-bottom: 3.57143rem !important;
    }
    /* P */
    /* P */
    /* P */
    /* P */
    .g-py-70 {
        padding-top: 5rem !important;
        padding-bottom: 5rem !important;
    }
    /* P */
    /* P */
    .g-py-80 {
        padding-top: 5.71429rem !important;
        padding-bottom: 5.71429rem !important;
    }
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    .g-py-120 {
        padding-top: 8.57143rem !important;
        padding-bottom: 8.57143rem !important;
    }
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    .g-py-150 {
        padding-top: 10.71429rem !important;
        padding-bottom: 10.71429rem !important;
    }
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* Padding Top */

    .g-pt-10 {
        padding-top: 0.71429rem !important;
    }

    .g-pt-10 {
        padding-top: 0.71429rem !important;
    }

    .g-pt-20 {
        padding-top: 1.42857rem !important;
    }

    .g-pt-25 {
        padding-top: 1.78571rem !important;
    }

    .g-pt-40 {
        padding-top: 2.85714rem !important;
    }

    .g-pt-50 {
        padding-top: 3.57143rem !important;
    }

    .g-pt-80 {
        padding-top: 5.71429rem !important;
    }

    .g-pt-100 {
        padding-top: 7.14286rem !important;
    }

    .g-pt-120 {
        padding-top: 8.57143rem !important;
    }

    .g-pt-125 {
        padding-top: 8.92857rem !important;
    }

    .g-pt-150 {
        padding-top: 10.71429rem !important;
    }
    /* Padding Right */
    /* P */
    .g-pr-10 {
        padding-right: 0.71429rem !important;
    }
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* Padding Bottom */

    .g-pb-5 {
        padding-bottom: 0.35714rem !important;
    }

    .g-pb-10 {
        padding-bottom: 0.71429rem !important;
    }

    .g-pb-20 {
        padding-bottom: 1.42857rem !important;
    }

    .g-pb-25 {
        padding-bottom: 1.78571rem !important;
    }

    .g-pb-40 {
        padding-bottom: 2.85714rem !important;
    }

    .g-pb-50 {
        padding-bottom: 3.57143rem !important;
    }

    .g-pb-70 {
        padding-bottom: 5rem !important;
    }

    .g-pb-80 {
        padding-bottom: 5.71429rem !important;
    }

    .g-pb-100 {
        padding-bottom: 7.14286rem !important;
    }

    .g-pb-120 {
        padding-bottom: 8.57143rem !important;
    }

    .g-pb-150 {
        padding-bottom: 10.71429rem !important;
    }
    /* Padding Left */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
}

/* Padding Spaces (sm)
------------------------------------*/
@media (min-width: 576px) {
    /* Padding Around */

    .g-pa-50--sm {
        padding: 3.57143rem !important;
    }
    /* Padding X */
    /* Padding Y */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* Padding Top */
    /* Padding Right */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* Padding Bottom */
    /* Padding Left */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
}

/* Padding Spaces (md)
------------------------------------*/
/* P */
@media (min-width: 768px) {
    /* Padding Around */

    .g-pa-30--md {
        padding: 2.14286rem !important;
    }

    .g-pa-60--md {
        padding: 4.28571rem !important;
    }
    /* Padding X */
    /* Padding Y */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* Padding Top */

    .g-pt-100--md {
        padding-top: 7.14286rem !important;
    }
    /* Padding Right */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* Padding Bottom */
    /* Padding Left */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
}

/* Padding Spaces (lg) P
------------------------------------*/
/* P */
@media (min-width: 992px) {
    /* Padding Around */

    .g-pa-50--lg {
        padding: 3.57143rem !important;
    }
    /* Padding X */
    /* Padding Y */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* Padding Top */
    /* Padding Right */
    /* P */
    /* P */
    /* P */
    .g-pr-20--lg {
        padding-right: 1.42857rem !important;
    }
    /* P */
    /* P */
    .g-pr-30--lg {
        padding-right: 2.14286rem !important;
    }
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* Padding Bottom */
    /* Padding Left */
    /* P */
    /* P */
    .g-pl-15--lg {
        padding-left: 1.07143rem !important;
    }
    /* P */
    .g-pl-20--lg {
        padding-left: 1.42857rem !important;
    }
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
}

/* Padding Spaces (xl) P
------------------------------------*/
@media (min-width: 1200px) {
    /* Padding Around */
    /* Padding X */
    /* Padding Y */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* Padding Top */
    /* Padding Right */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* Padding Bottom */
    /* Padding Left */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
    /* P */
}

/* Custom Paddings (xs)
------------------------------------*/
.g-pa-0-20-20 {
    padding: 0 1.42857rem 1.42857rem !important;
}

.g-pa-15-20 {
    padding: 1.07143rem 1.42857rem !important;
}

.g-pa-15-30 {
    padding: 1.07143rem 2.14286rem !important;
}

.g-pa-30-20 {
    padding: 2.14286rem 1.42857rem !important;
}

.g-pa-40 {
    padding: 2.85714rem !important;
}

.g-pt-150 {
    padding-top: 10.71429rem !important;
}

/* Custom Paddings (sm)
------------------------------------*/
@media (min-width: 576px) {

    .g-pa-0-35-35--sm {
        padding: 0 2.5rem 2.5rem !important;
    }
}

/* Custom Paddings (md)
------------------------------------*/

/* Custom Paddings (lg)
------------------------------------*/

/* Custom Paddings (xl)
------------------------------------*/

/*------------------------------------
  Block Hidden
------------------------------------*/

@media (max-width: 767px) {
    .g-hidden-sm-down {
        display: none !important;
    }
}

@media (max-width: 991px) {
    .g-hidden-md-down {
        display: none !important;
    }
}

@media (max-width: 1199px) {
    .g-hidden-lg-down {
        display: none !important;
    }
}

a.collapsed img.down {
    display: inline !important;
}

a.collapsed img.up {
    display: none !important;
}

a:not(.collapsed) img.down {
    display: none !important;
}

a:not(.collapsed) img.up {
    display: inline !important;
}
